.section {
  background-color: #ffffff; /* gray-100 */
  padding: 1rem;
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}

.sectionHeading {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.timeInput {
  border: 1px solid #d1d5db; /* gray-300 */
  padding: 0.5rem;
  border-radius: 0.375rem;
}

